#SaveController {
  padding: 1em;

  .panel-title {
    margin: 0.5em;
    font-weight: bold;
  }

  .option {
    margin: 0.3em;
    cursor: pointer;
    font-size: 1.7em;
  }

  @media (max-width: 1024px) {
    .btn-container {
      .option {
        font-size: 4vw !important;
      }
    }
  }

  @media (max-width: 450px) {
    .btn-container {
      .option {
        font-size: 5vw !important;
      }
    }
  }
}
